<template>
    <div>

    </div>
</template>

<script>
import { mapActions, mapGetters } from 'vuex'

    export default {
        name: 'EditDirectory',
        data() {
            return {
                currentDirectory: {},
            }
        },
        watch:{
            currentDirectory:{
                handler(newFilter){
                    this.onUpdateFilter(newFilter);
                }
            }
        },
        methods: {
            ...mapActions
            name() {
                
            }
        },
    }
</script>

<style lang="scss" scoped>

</style>